Bug 242023 - HWCERT: HCL Infosystems Ltd. LX Netgraph 100/u/p [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Netgraph 100/u/p
Status: CLOSED DUPLICATE of bug 178678
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 07:03 EDT by Lipika Pal
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 09:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 YangKun 2007-10-19 00:40:20 EDT
Product specifications are as follows:
Processors: Intel Pentium D 3.4GHz, Speed: 3400 MHz, Cache: 2048 KB
Memory: 1GB i.e. 2*512 MB DDRII RAM     
Drive controller: Integrated in Intel 82801GR (ICH7) Family
Hard drives: Serial ATA Seagate ST380817AS 80GB
Network interface card: Intel PC82573E Speed: 10/100/1000 Mbps
Video: Addon ASUS ATI Radeon EAX300SE 
Floppy Drive:  Mitsumi D35M3D 1.44MB 3.5�?� Floppy Drive
Audio: SigmaTel STAC9220X5 based on ICH7 chipset family (Audio driver �?�snd-azx�?�)
USB Ports: 4
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.